# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Fri Sep 29 22:09:15 UTC 2017
pkgname = python-lxml-docs
pkgbase = python-lxml
pkgver = 4.0.0-1
pkgdesc = Python binding for the libxml2 and libxslt libraries (docs)
url = http://lxml.de/
builddate = 1506722955
packager = Arch Linux ARM Build System <builder+c2@archlinuxarm.org>
size = 23929856
arch = aarch64
license = BSD
license = custom
makedepend = libxslt
makedepend = python-setuptools
makedepend = python2-setuptools
checkdepend = python-cssselect
checkdepend = python2-cssselect
checkdepend = python-beautifulsoup4
checkdepend = python2-beautifulsoup4
